/*! http://responsiveslides.com v1.53 by @viljamis */
.rslides {
  margin: 0 auto 40px;
  }

#slider2,
#slider3 {
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  margin: 0 auto;
  }

.rslides_tabs {
  list-style: none;
  padding: 0;
  //background-image:url(../images/inner-bg.png);
  //background: rgba(0,0,0,.25);
//box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
  //-moz-box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
 //-webkit-box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
  font-size: 18px;
  list-style: none;
  margin: 0 auto 50px;
  max-width: 1500px;
  padding: 10px 0;
  text-align: center;
  width: 100%;
  }

.rslides_tabs li {
  display: inline;
  float: none;
  margin-right: 2px;
   
  
  }
.rslides_tabs li  a img{
 
}

.rslides_tabs a {
  width: auto;
  line-height: 20px;
  padding: 9px 20px;
  height: auto;
  background: transparent;
  display: inline;
  border:2px solid #FFF;
 // box-shadow:0px 2px 4px #000000;
  //border-radius:3px;
  }

.rslides_tabs li:first-child {
  margin-left: 0;
  }

.rslides_tabs .rslides_here a {
  background: rgba(255,255,255,.1);
  color: #fff;
  font-weight: bold;
  }
  /*demo styles ends here*/
.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
 
  }

  .events {
  list-style: none;
  }

.callbacks_container {
  margin-bottom: 50px;
  position: relative;
  float: left;
  width: 100%;
  }

.callbacks {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.callbacks li {
  position: absolute;
  width: 100%;
  left: 0;
  top: 0;
  }

.callbacks img {
    display: block;
    height: 570px!important;
    margin-left: 5px;
    position: relative;
    width: 99%;
    z-index: 1;
-webkit-box-shadow: 0px 0px 22px rgba(207, 140, 213, 0.8);
-moz-box-shadow:    0px 0px 22px rgba(207, 140, 213, 0.8);
box-shadow:         0px 0px 22px rgba(207, 140, 213, 0.8);

  }


.callbacks .caption {
     background-image: url("../images/caption-background.png");
    bottom: 28px;
    color: #FFFFFF;
    display: block;
    font-family: 'Helvetica LT Light';
    font-size: 30px;
    height: 103px;
    margin: 0 auto;
    padding: 32px 20px 2px 13px;
    position: absolute;
    text-shadow: none;
    width: 692px;
    z-index: 2;
    right: auto; 
    left: 323px;
	 //background: #000;
  //background: rgba(0,0,0, .8);
}
 
 

 
.callbacks_nav {
 -webkit-tap-highlight-color: rgba(0,0,0,0);
 background: url("../images/icons.png") no-repeat scroll left top ;
    height: 61px;
    left: 0px;
    margin-top: -45px;
    overflow: hidden;
    position: absolute;
    text-decoration: none;
    text-indent: -9999px;
    top: 55%;
    width: 38px;
    z-index: 3;
  }
  .callbacks_nav :hover{
    background-color:#000;
   }

.callbacks_nav:active {
  opacity: 1.0;
  }

.callbacks_nav.next {
  left: 932px;
  background-position: right top;
 
  }

#slider3-pager a {
  display: inline-block;
 }


#slider3-pager img {
  border-radius: 7px 7px 7px 7px;
    float: left;
    padding: 8px;
  
}
#slider3-pager img:hover {
   // box-shadow:1px 1px 2px #FFF;
}

#slider3-pager .rslides_here a img {
    opacity:0.5;
  //box-shadow: 0 0 0 2px #4F6B81;
}

#slider3-pager a {
  background-image: url("../images/hot-deals-background.jpg");
    background-repeat: no-repeat;
    height: 112px;
    padding: 0;
    width: 114px;
}
.callbacks_tabs {
  text-align: center;
  width: 100%;
  margin-top: 4%;
}
.callbacks_tabs li{
  float: left;
    background-color: #D3D3D3;
    border: 1px solid #DCDCDC;
    float: left;
    padding: 4px;
}
.callbacks_tabs li a{
  color:#C62121;
  font-size: 16px;
}
.callbacks_here li a{
  background-color: #DFDFDF;
}
.callbacks_tabs:after{
  clear: both;
} 
.rslides li h1{
    color: #666666;
    margin-bottom: 20px;
    text-align: center;
    text-shadow: 5px 2px 4px #C4CCD3;
   -webkit-text-shadow: 5px 2px 4px rgba(234, 164, 164, 1);
   -moz-text-shadow: 5px 2px 4px rgba(234, 164, 164, 1);
}
.rslides li p{
    color: #605F5F;
    font-size: 16px;
    font-weight: 600;
    letter-spacing: 1px;
    line-height: 24px;
    margin: 0 auto;
    text-align: center;
    width: 100%;
    font-family: 'Archivo Narrow', sans-serif;
}
.rslides li .share-picture{
    background-color: #F0F0F0;
    border-top: 1px solid #D5D5D5;
    padding: 15px 7px 14px 10px;
    width: 100%;
    text-align: center;
}
.rslides li .share-picture .rightmove{
   margin-right: 30px;
}

.rslides li .post-counter h2{
    color: #D2232B;
    font-size: 18px;
    font-weight: normal;
    margin-bottom: 1px;
    margin-top: 10px;
    text-align: right;
    text-shadow: 0 0 1px #666666;
    width: 100%;
}
.communities{
    color: #4362B9;
    font-size: 24px;
    margin-right: 20px;
  }
@media screen and (max-width: 900px) {
  h1 {
    font: 24px/50px "Helvetica Neue", Helvetica, Arial, sans-serif;
    }
  .callbacks_nav {
    top: 47%;
    }
  }
